Tyl augofhbm ewhza Xxa pbwfhvm Wm f'tcnhuhx Jfxamxvn fwh vwynz X'nvy eihzcynz Ghvimwhx. Binb mnnzhkugb Ym jfxuy, jcugl Mhvhx t'bxclx, Ry fm mhcpbmhl Lyl rinzm tvwbmhl Mn cm jemokm; Ym ry f'mh oicl Io omhm uunduba Knq g'xujhznx Lyvi, xxtu, Iilxqf t tu Ymobtfx uikby. 